libkscreen-dev_1.0.5-1_amd64.deb


Advertisement

Description

libkscreen-dev - library for screen management - development files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libkscreen-dev
Package version 1.0.5
Package release 1
Package architecture amd64
Package type deb
Installed size 35 B
Download size 9.18 KB
Official Mirror ftp.br.debian.org
The KDE multiple monitor support is trying be as smart as possible
adapting the behavior of it to each use case making the configuration
of monitors as simple as plugging them to your computer.
This package contains the files necessary for development.

Alternatives

Package Version Architecture Repository
libkscreen-dev_1.0.5-1_i386.deb 1.0.5 i386 Debian Main
libkscreen-dev - - -

Requires

Name Value
libkscreen1 = 1.0.5-1
libqt4-dev -

Download

Type URL
Binary Package libkscreen-dev_1.0.5-1_amd64.deb
Source Package libkscreen

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkscreen-dev deb package:
    # sudo apt-get install libkscreen-dev

Files

Path
/usr/include/kscreen/config.h
/usr/include/kscreen/configmonitor.h
/usr/include/kscreen/edid.h
/usr/include/kscreen/kscreen_export.h
/usr/include/kscreen/mode.h
/usr/include/kscreen/output.h
/usr/include/kscreen/screen.h
/usr/lib/cmake/LibKScreen/LibKScreenConfig.cmake
/usr/lib/cmake/LibKScreen/LibKScreenConfigVersion.cmake
/usr/lib/cmake/LibKScreen/LibKScreenTargetsWithPrefix-none.cmake
/usr/lib/cmake/LibKScreen/LibKScreenTargetsWithPrefix.cmake
/usr/lib/x86_64-linux-gnu/libkscreen.so
/usr/lib/x86_64-linux-gnu/pkgconfig/kscreen.pc
/usr/share/doc/libkscreen-dev/changelog.Debian.gz
/usr/share/doc/libkscreen-dev/copyright

Changelog

2014-08-09 - Felix Geyer <fgeyer@debian.org>
libkscreen (1.0.5-1) unstable; urgency=medium
* New upstream release.
- Fixes crash in configuration notification handling. (Closes: #755091)
* Drop debian/patches/randr_documented_interface, fixed upstream.
2014-07-12 - Maximiliano Curia <maxy@debian.org>
libkscreen (1.0.4-1) unstable; urgency=medium
[ Pino Toscano ]
* Replace the libxcb-sync0-dev build dependency with libxcb-sync-dev.
* Remove empty ${misc:Pre-Depends} substvar from libkscreen-dbg.
[ Maximiliano Curia ]
* New upstream release.
* Remove upstream patch: upstream_01_Fix-crash.patch
* Remove upstream patch: upstream_02_Don-t-crash-when-printing-a-null-
KScreen-Output-from.patch
* New patch: randr_documented_interface (Closes: #751889)
2014-05-07 - Maximiliano Curia <maxy@debian.org>
libkscreen (1.0.3-1) unstable; urgency=medium
* New upstream release.
* Update symbols file.
* Add new upstream patch: upstream_01_Fix-crash.patch
* Add new upstream patch: upstream_02_Don-t-crash-when-printing-a-
null-KScreen-Output-from.patch
2013-12-05 - Maximiliano Curia <maxy@debian.org>
libkscreen (1.0.2-1) unstable; urgency=low
[ Rohan Garg ]
* Initial package (Closes: #731478)
[ Maximiliano Curia ]
* New patch: libdir.diff, install in the m-a paths.
* New patch: plugins_in_ma_paths.diff.
* Add autopkgtests.
* Add abi-compliance-checker info.

See Also

Package Description
libkscreen1_1.0.5-1_amd64.deb library for screen management - shared library
libkscreensaver5_4.11.13-2_amd64.deb library of the KDE Screensaver system
libksgrd4_4.11.13-2_amd64.deb library for ksysguard
libksieve4_4.14.1-1+deb8u1_amd64.deb Sieve, the mail filtering language, library
libksieveui4_4.14.1-1+deb8u1_amd64.deb Sieve, the mail filtering language, GUI library
libksignalplotter4_4.11.13-2_amd64.deb KSignalPlotter widget
libkst2core2_2.0.3-3_amd64.deb kst core library
libkst2math2_2.0.3-3_amd64.deb kst math library
libkst2widgets2_2.0.3-3_amd64.deb kst widgets library
libktexteditor4_4.14.2-5+deb8u2_amd64.deb KTextEditor interfaces for the KDE Platform
libktnef4_4.14.2-2+deb8u2_amd64.deb library for handling TNEF data
libktoblzcheck1-dev_1.47-1_amd64.deb library for verification of account numbers and bank codes (development files)
libktoblzcheck1c2a_1.47-1_amd64.deb library for verification of account numbers and bank codes
libktorrent-dev_1.3.1-3+b1_amd64.deb development files for the KTorrent Library
libktorrent-l10n_1.3.1-3_all.deb localization files for the KTorrent library
Advertisement
Advertisement